@charset "utf-8";
/* CSS Document */

:focus {
    outline: 0 !important;
    text-decoration: none !important;
}

input[type="number"]::-webkit-outer-spin-button,
input[type="number"]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

input[type="number"] {
    -moz-appearance: textfield;
}

::selection {
    background: #232c7b;
    color: #fff;
}

::-moz-selection {
    background: #232c7b;
    color: #fff;
}

html {
    height: 100%;
}

body {
    height: 100%;
    font-family: 'Heebo', sans-serif;
    color: #888;
    font-size: 15px;
    background-color: #232c7b;
    opacity:0;
}

body.active {
    opacity: 1;
}

a,
button,
li:before,
header,
input,
nav,
.region, 
.slick-dots li button:before,
.logo-hia,
.btn-joscon,
.location-button:after,
header .social-icons,
footer i,
img,
.project-item-content,
a:before,
a:after {
    transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -webkit-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
}

body,
#home-banner,
.build {
        transition: all 1s ease 0s;
        -moz-transition: all 1s ease 0s;
        -webkit-transition: all 1s ease 0s;
        -o-transition: all 1s ease 0s;
}

h1 {
    font-weight: bold;
    color: #333;
    font-size: 34px;
    margin-bottom: 20px;
}

h2 {
    color: #333;
    font-size: 20px;
    margin-bottom: 20px;
    font-weight: bold;
}

h3 {
    font-weight: bold;
}

h4 {
    font-weight: bold;
}

p {
    margin-bottom: 15px;
}

span {
    color: #232c7b;
}

a {
    color: #232c7b;
}

a:hover {
    color: #333;
    text-decoration: none;
}

.btn {
    padding: 10px 20px;
    text-transform: uppercase;
    border-radius: 0;
}

section,
footer {
    float: left;
    width: 100%;
    background-color:#fff;
}

.spacer {
    padding: 50px 0;
}

header .container-fluid {
    padding: 0;
}

.logo {
    display: inline-block;
    float: left;
    height: 47px;
    margin-right: 19px;
    padding-right: 20px;
    border-right: solid 1px #ededed;
}

.logo img {
    width: auto;
    height: 100%;
}

.logo:hover img {
    opacity: 0.8;
}

header {
    width: 100%;
    float: left;
    background-color:#fff;
}

.top-row {
    font-size: 12px;
    border-bottom: solid 1px #ededed;
}

.location-button {
    background: none;
    border: 0;
    padding: 0 0 0 2px;
    color: #232c7b;
    cursor: pointer;
}

.location-button:after {
    content: "\f107";
    font-family: "Font Awesome 5 Pro";
    font-weight: 900;
    font-size: 14px;
    padding: 0 3px;
    float: right;
    height: 19px;
    line-height: 19px;
}


.location-button:hover {
    color: #333;
}

.region {
    float: left;
    border-right: solid 1px #ededed;
    padding-right: 12px;
    line-height: 18px;
    height: 18px;
    margin: 16px 15px 16px 0;
}

.phone {
    float: left;
    display: inline;
    height: 18px;
    line-height: 18px;
    margin: 16px 0;
}

.phone a:before {
    content: "\f87b";
    font-family: "Font Awesome 5 Pro";
    font-weight: 900;
    font-size: 20px;
    margin-right: 5px;
    float: left;
}

.social-icons,
.social-icons li {
    margin: 0;
    padding: 0;
    list-style: none;
}

.social-icons {
    float: right;
    border-right: solid 1px #ededed;
    padding-right: 14px;
    height: 18px;
    line-height: 18px;
    margin: 16px 15px 16px 0;
}

.social-icons li {
    float: left;
    margin-left: 7px;
}

.social-icons i {
    font-size: 20px;
}

.social-icons a {
    color: #888;
}

.social-icons a:hover {
    color: #232c7b;
}

.btn-joscon {
    background-color: #232c7b;
    color: #fff;
    padding: 5px 10px;
    font-size: 12px;
    float: right;
    margin: 10px 0;
    text-transform: uppercase;
}

.btn-normal {
    font-weight: bold;
    text-transform: uppercase;
}

.btn-joscon:after,
.btn-normal:after {
    content: "\f30b";
    font-family: "Font Awesome 5 Pro";
    font-weight: 900;
    margin-left: 5px;
}

.btn-joscon:hover {
    color: #fff;
    background-color: #333;
}

.btn-banner {
    background-color: #232c7b;
    color: #fff;
    padding: 10px 15px;
    font-size: 14px;
    text-transform: uppercase;
    border-radius: 0;
}

.btn-banner:hover {
    color: #fff;
    background-color: #333;
}

.btn-banner:after {
    content: "\f30b";
    font-family: "Font Awesome 5 Pro";
    font-weight: 900;
    margin-left: 7px;
}

.logo-registered,
.logo-hia {
    width: auto;
    height: 100%;
    max-height: 47px;
    margin-right: 20px;
    float:left;
}

.logo-hia {
    width:42px;
    height:47px;
    background-image:url(/instances/158/assets/images/hia-logo.png?updated=1585713940395);
    background-size: cover;
    background-position: center center;
}

.second-row {
    padding: 20px 0;
}

nav {
    float: right;
}

nav ul {
    padding: 0;
    transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -webkit-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    margin: 0;
}

nav ul li {
    float: left;
    margin: 0 0 0 30px;
    padding: 0;
    position: relative;
    list-style: none;
}

nav ul ul {
    opacity: 0;
    visibility: hidden;
    z-index: -1;
    position: absolute;
    top: 0;
    left: 0;
}

nav ul li:hover ul {
    opacity: 1;
    visibility: visible;
    z-index: 0;
}

nav ul li a {
    padding: 0;
    height: 47px;
    line-height: 47px;
    color: #232c7b;
    font-weight: bold;
    text-transform: uppercase;
}

nav ul li a.selected {
    border-bottom: solid 3px #6d6e6e;
}

nav ul li a:hover {
    border-bottom: solid 3px #6d6e6e;
}

header.sticky .btn-joscon {
    margin: 0 0 0 13px;
}

header.sticky nav ul li a {
    color: #333;
}

header.sticky nav ul li.selected a {
    color: #232c7b;
}

header.sticky nav ul li a {
    height: 44px;
    line-height: 44px;
}

#home-banner {
    height: calc(100% - 138px);
    background-color: #333;
    opacity: 0;
}

#home-banner.active {
    opacity: 1;
}

.home-banner-item {
    background-size: cover;
    background-position: center center;
    position: relative;
    background-color: #232c7b;
    opacity: 0;
    transition: all 2s ease 0s;
    -moz-transition: all 2s ease 0s;
    -webkit-transition: all 2s ease 0s;
    -o-transition: all 2s ease 0s;
}

#home-banner.slick-initialized .home-banner-item {
    opacity: 1;
}

.home-banner-item:before {
    content: "";
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.25);
    position: absolute;
    top:0;
    left:0;
}

.slick-list,
.slick-track {
    height: 100%;
}

.home-banner-item h4,
#footer-cta h4 {
    color: #fff;
    font-weight: normal;
    font-size: 16px;
    margin-bottom: 0;
    text-transform: uppercase;
}

.home-banner-item h3 {
    color: #fff;
    font-size: 50px;
    line-height: 52px;
    margin-bottom: 25px;
    font-weight: bold;
    text-transform: uppercase;
}

.slick-dots {
    position: absolute;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    bottom: 25px;
    width: auto;
}

.slick-dots,
.slick-dots li {
    margin: 0;
    padding: 0;
    list-style: none;
}

.slick-dots li {
    float: left;
}

.slick-dots li button:before {
    font-size: 40px;
    color: #666;
}

.slick-dots li.slick-active button:before {
    color: #232c7b;
}

.slick-dotted.slick-slider {
    margin: 0;
}

#home-content .container {
    background-image: url(/instances/158/assets/images/bg-about.jpg?updated=1585621667826);
    background-size: cover;
    background-position: center center;
}

.home-content-bg {
    width: 100%;
    padding-bottom: 150%;
    background-size: cover;
    background-position: center center;
}

#home-content h2 {
    font-weight: normal;
}

#home-content p {
    margin-bottom: 20px;
}

.left-grey {
    padding-left: 140px;
    position: relative;
}

.left-grey:before {
    content: "";
    border: solid 3px #6d6e6e;
    position: absolute;
    top: 6px;
    left: 1px;
    border-left-width: 96px;
}

#home-process h2 span {
    font-weight: bold;
}

#home-process h2 {
    line-height: 30px;
}

.h2-line {
    position: relative;
    margin-bottom: 69px;
    text-transform: uppercase;
}

.h2-line:after {
    content: "";
    border: solid 3px #6d6e6e;
    border-left-width: 96px;
    position: absolute;
    bottom: -33px;
    left: 0;
}

.h2-line::last-word {
    color: #232c7b;
  }

#home-projects {
    background-image: url(/instances/158/assets/images/bg-projects.jpg?updated=1585621667826);
    background-position: center center;
    background-size: cover;
}

.home-projects-list,
.home-testimonial-list {
    padding: 0;
    margin-bottom: 0;
}

.home-projects-list li,
.home-testimonial-list li {
    list-style: none;
}

.project-item {
    background-size: cover;
    background-position: center center;
    padding-bottom: 70%;
    position: relative;
    margin-bottom: 30px;
}

.project-item .project-item-black {
    z-index: 1;
    background-color: rgba(0, 0, 0, 0.5);
    position: absolute;
    width: 100%;
    height: 100%;
    opacity: 0;
}

.project-item:hover .project-item-black {
    opacity: 1;
}

.project-item-content {
    opacity: 0;
    z-index: -1;
    visibility: hidden;
    text-align: center;
    position: absolute;
    top: 60%;
    left: 50%;
    width: 100%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.project-item:hover .project-item-content {
    opacity: 1;
    z-index: 2;
    top: 50%;
    visibility: visible;
}


.project-item .project-item-content h3 {
    font-size: 13px;
    margin-bottom: 5px;
    font-weight: normal;
    color: #fff;
}

.project-item .project-item-content h2 {
    margin-bottom: 0;
    color: #fff;
    text-transform: uppercase;
}

.h1-line {
    position: relative;
    text-transform: uppercase;
}

.h1-line:after {
    content: "";
    border: solid 3px #6d6e6e;
    position: absolute;
    bottom: -35px;
    left: 1px;
    border-left-width: 96px;
}

.home-testimonial-list li {
    background-color:#fff;
}

.testimonial-item {
    border: solid 1px #f4f4f4;
    box-shadow: 2px 2px 5px 1px #f4f4f4;
    padding: 20px;
    margin: 0 15px 0 15px;
    float: left;
    width: calc(100% - 15px);
}

.testimonial-item p {
    font-style: italic;
    font-size: 14px;
}

.testimonial-item p.testimonial-name {
    font-style: normal;
    margin-bottom: 0;
}

.testimonial-item p.testimonial-name strong {
    color: #333;
    ;
}

.container-testimonials {
    padding: 0;
}

#home-testimonials .slick-list {
    padding-bottom: 5px;
}

#home-testimonials .slick-dots {
    bottom: -35px;
}

#footer-cta {
    position: relative;
    text-align: center;
    background-size: cover;
    background-position: center center;
}

#footer-cta h4 {
    margin-bottom: 10px;
}

#footer-cta h3 {
    color: #fff;
    font-weight: normal;
    font-size: 40px;
    margin-bottom: 25px;
    font-weight: bold;
}

#footer-cta:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.3);
    top: 0;
    left: 0;
}

#footer-cta .spacer {
    padding: 150px 0;
}

footer .spacer {
    padding: 20px 0;
}

footer {
    background-color: #232c7b;
}

.footer-logo {
    display: inline-block;
    float: left;
    margin-right: 40px;
}

.footer-logo img {
    width: auto;
    height: 100%;
    max-height: 40px;
}

.footer-logo img:hover {
    opacity: 0.8;
}

footer ul {
    padding: 0;
    float: left;
    margin: 0;
    height: 40px;
    line-height: 40px;
}

footer ul li {
    padding: 0;
    list-style: none;
    float: left;
    margin: 0 25px 0 0;
}

footer ul li a {
    color: #fff;
    font-weight: bold;
    text-transform: uppercase;
}

footer .social-icons {
    margin: 0;
    padding: 0;
    border: 0;
    line-height: initial;
    height: auto;
}

footer .social-icons li {
    margin: 0 0 0 10px;
    padding: 0;
    border: 0;
}

footer ul.social-icons a {
    float: left;
    margin: 7px 0;
}

footer .social-icons i {
    color: #fff;
    font-size: 26px;
    float: left;
}

footer .social-icons i:hover {
    color: #999;
}

footer a:hover {
    color: #999;
}

#footer-bottom {
    padding: 20px 0;
    font-size: 13px;
    background-color: #333;
    color: #fff;
    ;
}

#footer-bottom a {
    color: #999;
}

#footer-bottom a:hover {
    color: #666;
}

.hamburger {
    display: none;
}

.build {
    opacity: 0;
    visibility: hidden;
    position: fixed;
    top: 0;
    left: 0;
    width:100%;
    height:100%;
    background-color:rgba(0,0,0,0.8);
}

body.active .build {
    opacity: 1;
    visibility: visible;
    z-index: 211;
}

body.active .location-button:after {
    content: "\f105";
}

body.active.m .build,
body.active.p .build,
body.active.c .build {
    opacity: 0;
    visibility: hidden;
}

body.active.m .location-button:after,
body.active.p .location-button:after,
body.active.c .location-button:after {
    content: "\f107";
}

.choose {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    width:800px;
    background-color:#fff;
    box-shadow: rgba(0, 0, 0, 1) 0px 3px 8px 0px;
    padding:15px;
    position: relative;
    overflow:hidden;
}

.choose img {
    width:auto;
    height:100%;
    margin-bottom:20px;
    max-height: 40px;
}

.choose-image {
    float: left;
    width: 50%;
    height:575px;
    background-size: cover;
    background-position: center center;
}

.choose-right {
    float: left;
    width: 50%;
    height: 575px; 
    position: relative;
}

.choose-right-content {
    position: absolute;
    top: 50%;
    left: 50%;
    width:100%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    text-align: center;
    padding-left:15px;
}

.choose-right h2 {
    color: #333;
    font-size: 18px;
    margin-bottom: 20px;
    font-weight: normal;
}

.choose-right ul {
    padding:0;
    margin:0;
}

.choose-right ul li {
    margin:0 0 15px;
    padding:15px 0;
    list-style: none;
    background-color:#eee;
}


.choose-right ul li:last-child {
    margin-bottom:0;
}

.choose-right span {
    font-weight: bold;
}

.choose-right p {
    margin-bottom:10px;
    font-size: 13px;
}

.choose-right p span {
    font-size:14px;
}

.btn-choose {
    padding:7px 15px;
    background-color: #232c7b;
    color: #fff;
    text-transform: uppercase;
    border: 0;
    width:calc(100% - 30px);
    display:block;
    margin:0 auto;
    font-size: 14px;
}

.btn-choose:hover {
    background-color: #6d6e6e;
    color:#fff;
}

.btn-choose:after {
    content: ""\f30b"";
    font-family: "Font Awesome 5 Pro";
    font-weight: 900;
    padding: 0 0 0 7px;
}

#home-projects .home-projects-list li:nth-child(n+4) {
    display:none;
}

#home-projects .home-projects-list.projects-page li:nth-child(n+4) {
    display:block;
}

#home-banner.page-banner {
    height: 60%;
}

#home-banner.page-banner .home-banner-item h3 {
    margin-bottom:0;
    text-transform: uppercase;
}

.page-banner .home-banner-item:before {
    background-color:rgba(0,0,0,0.4);
}

#home-banner.page-banner .slick-dots {
    display:none;
}

.stat-box {
    background-color: #232c7b;
    padding: 35px 10px;
    margin-top:30px;
    border-radius: 10px;
}

.logo-white-only {
    width:100%;
    height: auto;
    max-width:200px;
    margin-bottom:35px;
}

.stat-box p strong {
    font-size:40px;
    color:#fff;
}

.stat-box p {
    line-height: 22px;    
    margin-bottom:25px;
}

.more-than {
    color: #fff;
    width:100%;
}

.more-number {
    font-size: 300px;
    height: 250px;
    color: #fff;
    line-height: 250px;
    float: left;
    width: auto;
    font-weight: bold;
    border-bottom: solid 10px #6d6e6e;
    margin-top: 10px;
}

.more-number span {
    font-size: 16px;
    color: #fff;
}

.more-right {
    float: left;
    width: 80px;
}

#content .h1-line {
    margin-bottom:65px;
}

.service-image {
    width: 100%;
    height: auto;
}

.p-small {
    color: #6d6e6e;
    font-size:12px;
}

.btn-contact {
    float:left;
    margin-top:0;
}

.btn-submit {
    padding:10px 30px;
}

.form-control {
    padding:10px;
    height:auto;
    background-color: #fff;
    color: #333;
    margin-bottom:15px;
}

.form-control::placeholder {
    color: #ccc!important;
}

#home-process h2 {
    text-transform: uppercase;
}

.service-item {
    margin-bottom:20px;
}

#home-process .service-item:nth-child(odd) {
    clear:left;
}

#home-process .service-item h2 {
    margin-bottom:10px;
}

.btn-submit {
    margin-top:15px;
}

.form-control {
    border-radius: 0;
}

.quote {
    background-color: #f4f4f4;
    padding:30px 25px 22px;
    border:solid 1px #ccc;
}

.projectshidden {
    visibility: hidden;
    opacity: 0;
    z-index: -1;
}

@media screen and (max-width:1199px) {


    .choose-image,
    .choose-right {
        height: 550px;
    }

    .btn-choose,
    .choose-right p span {
        font-size: 13px;
    }

    .logo-hia {
        width:36px;
        height:40px;
    }

    #home-banner {
        height: calc(100% - 131px);
    }

    .logo {
        height: 40px;
        margin-right: 14px;
        padding-right: 16px;
    }

    .logo-registered,
    .logo-hia {
        max-height: 40px;
        margin-right: 15px;
    }

    nav ul li a {
        height: 40px;
        line-height: 40px;
    }

    nav ul li {
        margin: 0 0 0 20px;
    }

}

@media screen and (max-width:991px) {

    .choose-right h2,
    .choose img {
        margin-bottom:10px;
    }

    .choose-image, .choose-right {
        height: 500px;
    }

    .choose {
        width: 720px;
    }

    .logo-hia {
        width:27px;
        height:30px;
    }

    #home-banner {
        height: calc(100% - 151px);
    }


    .logo {
        height: 30px;
        margin-right: 10px;
        padding-right: 12px;
    }

    .logo-registered,
    .logo-hia {
        max-height: 30px;
        margin-right: 11px;
    }

    nav ul li a {
        height: 30px;
        line-height: 30px;
        font-size: 13px;
    }

    nav ul li {
        margin: 0 0 0 12px;
    }

    .second-row .col-sm-6:first-child {
        padding-right: 0;
    }

    .second-row .col-sm-6:last-child {
        padding-left: 0;
    }


    .footer-logo img {
        max-height: 30px;
    }

    .footer-logo {
        margin-right: 25px;
    }

    footer ul {
        height: 30px;
        line-height: 30px;
    }

    footer ul li {
        margin-right: 20px;
    }

    footer ul.social-icons a {
        margin: 2px 0;
    }

    footer .spacer {
        padding: 15px 0;
    }

    #footer-bottom {
        font-size: 12px;
        padding: 15px 0 12px;
    }

    body {
        font-size: 14px;
    }

    h1 {
        font-size: 25px;
    }

    h2 {
        font-size: 16px;
        line-height: 21px;
    }

    .home-banner-item h3 {
        font-size: 40px;
        line-height: 42px;
        text-transform:uppercase;
    }

    #home-process h2 {
        font-size: 16px;
        line-height: 23px;
    }

    .service-image-wrapper {
        padding:0;
    }
}

@media screen and (max-width:767px) {
    .quote {
        padding:15px;
        border:solid 1px #ccc;
    }
    .service-image-wrapper {
        padding:0 15px;
    }

    .service-image {
        margin-top:20px;
    }
    .choose-right h2 {
        font-size: 15px;
    }

    .choose-right-content {
        padding-left:0;
    }

    .choose-image {
        display: none;
    }

    .choose-right {
        width: 100%;
    }

    .choose-image, .choose-right {
        height: 500px;
    }

    .choose {
        width: calc(100% - 30px);
    }

    /** Mobile Header **/
    
    body.open .logo-hia {
        background-image:url(/instances/158/assets/images/hia-logo-white.png?updated=1585713940395);

    }

    #home-banner {
        height: calc(100% - 60px);
        margin-top:60px;
    }

    .region {
        opacity: 0;
        visibility: hidden;
        position: absolute;
        z-index:101;
        top:14px;
        left:-100%;
        margin:0;
        border:0;
        padding:0;
        width:90px;
        text-align: right;
        line-height: 14px;
    }
    
    .location-button {
        color: #fff;
        padding:0;
        line-height: 19px;
    }

    .location-button:after {
        padding:0 0 0 3px;
    }

    .location-button:hover {
        color: #f4f4f4;
    }
    
    body.open .region {
        opacity: 1;
        visibility: visible;
        z-index: 101;
        left:inherit;
        left:calc(100% - 105px);
        color: #6d6e6e;
    }

    .phone {
        position: absolute;
        top: 0;
        right: 0;
        z-index: 1;
        text-indent: -9999px;
    }

    .phone a:before {
        text-indent: initial;
        position: absolute;
        top: 7px;
        right: 35px;
    }

    .phone a:after {
        content: "Call";
        position: absolute;
        top: 7px;
        right: 15px;
        text-indent: initial;
    }

    .btn-joscon {
        opacity: 0;
        visibility: hidden;
        position: fixed;
        font-sizE: 16px;
        font-weight: bold;
        margin:0;
        min-width:204px;
        padding: 10px 20px;
        left: -100%;
        top: calc(50% + 100px);
        z-index: 101;
        -webkit-transform: translate(-50%, -50%);
        -moz-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
        -o-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
        background-color: #fff;
        color: #232c7b;
    }

    body.open .btn-joscon {
        opacity: 1;
        visibility: visible;
        left: 50%;
    }

    header {
        box-shadow: rgba(43, 83, 135, 0.08) 0px 3px 8px 0px;
    }

    header .social-icons {
        opacity:0;
        visibility: hidden;
        position: fixed;
        z-index:101;
        bottom:55px;
        left:-100%;
        padding:0;
        margin:0;
        border:0;
    }

    header .social-icons a {
        color: #fff;
    }

    header .social-icons a:hover {
        color: #ddd;
    }

    header .social-icons li {
        margin: 0 5px;
    }

    body.open header .social-icons {
        opacity: 1;
        visibility: visible;
        left: 50%;
        -webkit-transform: translate(-50%, 0);
        -moz-transform: translate(-50%, 0);
        -ms-transform: translate(-50%, 0);
        -o-transform: translate(-50%, 0);
        transform: translate(-50%, 0);
    }

    .logo {
        margin: 0;
        padding: 0;
        border: 0;
        float: none;
        position: absolute;
        top: 0;
        left: 50%;
        -webkit-transform: translate(-50%, 0);
        -moz-transform: translate(-50%, 0);
        -ms-transform: translate(-50%, 0);
        -o-transform: translate(-50%, 0);
        transform: translate(-50%, 0);
        z-index: 101;
    }

    body.open .logo {
        filter: brightness(0) invert(1);
    }

    header {
        position: fixed;
        z-index:101;
    }

    .logo-registered {
        margin:0;
        opacity:0;
        visibility: hidden;
        z-index:101;
        bottom:15px;
        left: -100%;
        position: fixed;
        width: 104px;
        height:30px;
        filter: brightness(0) invert(1);
    }

    body.open .logo-registered {
        opacity: 1;
        visibility: visible;
        left: calc(50% - 17px);
        -webkit-transform: translate(-50%, 0);
        -moz-transform: translate(-50%, 0);
        -ms-transform: translate(-50%, 0);
        -o-transform: translate(-50%, 0);
        transform: translate(-50%, 0);
    }

    .logo-hia {
        margin:0;
        opacity:0;
        visibility: hidden;
        z-index:101;
        bottom:15px;
        left: -100%;
        position: fixed;
        width: 27px;
        height:30px;
        filter: brightness(0) invert(1);
    }

    body.open .logo-hia {
        left:50%;
        opacity: 1;
        visibility: visible;
        left: calc(50% + 58px);
        -webkit-transform: translate(-50%, 0);
        -moz-transform: translate(-50%, 0);
        -ms-transform: translate(-50%, 0);
        -o-transform: translate(-50%, 0);
        transform: translate(-50%, 0);
    }

    .second-row {
        text-align: center;
        padding: 15px 0;
    }

    nav {
        opacity:0;
        visibility: hidden;
        position: fixed;
        width: 100%;
        height: calc(100% + 45px);
        background-color: #232c7b;
        left: -100%;
        top: -45px;
        z-index: 100;
        float: none;
        overflow:hidden;
    }

    body.open nav {
        opacity: 1;
        visibility: visible;
        left:0;
    }

    header .container-fluid {
        height:0;
    }

    header {
        height:60px;
    }

    .hamburger {
        display: block;
    }

    nav ul {
        opacity: 0;
        visibility: hidden;
        position: fixed;
        top: calc(50% - 60px);
        left: -100%;
        -webkit-transform: translate(-50%, -50%);
        -moz-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
        -o-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
        z-index:101;
    }

    body.open nav ul {
        opacity: 1;
        visibility: visible;
        left:50%;
    }

    nav ul li a {
        font-size:20px;
        color: #fff;
        padding:0 0;
    }

    nav ul li a:hover {
        color:#fff;
        border-bottom:solid 3px #ddd;
    }

    nav ul li {
        width: 100%;
        margin:10px 0;
        padding:0;
    }

    /** End Mobile Header **/

    footer .social-icons li {
        margin: 0 0 0 5px;
    }

    .footer-logo {
        margin: 0 0 15px;
    }

    footer ul {
        height: inherit;
        line-height: inherit;
    }

    #footer-bottom {
        font-size: 11px;
    }

    #footer-cta h3,
    .home-banner-item h3 {
        font-size: 36px;
        line-height: 38px;
    }

    #home-content .container {
        background-image: none;
    }

    #home-process .col-md-4:last-child p:last-child {
        margin-bottom: 0;
    }

    .h2-line:after {
        bottom: -18px;
    }

    .h2-line {
        margin-bottom: 40px;
    }

    .h2-line:after {
        border: solid 2px #6d6e6e;
        border-left-width: 94px;
    }

    #home-testimonials .spacer:last-child {
        padding: 30px 0;
    }

    #home-testimonials .slick-dots {
        bottom: -30px;
    }

    #home-content {
        background-image: url(/instances/158/assets/images/bg-about.jpg?updated=1585621667826);
        background-size: cover;
        background-position: top 25px center;
        background-repeat: no-repeat;
    }

    .home-content-bg {
        margin-top: 35px;
        padding-bottom: 60%;
    }

    .spacer {
        padding: 20px 0;
    }

    #homer-content h2,
    h2 {
        margin-bottom: 15px;
    }

    #home-process .col-md-4 p:last-child {
        margin-bottom: 25px;
    }

    h1 {
        margin-bottom: 15px;
    }

    .left-grey {
        padding-left: 130px;
    }

    .left-grey:before {
        border: solid 2px #6d6e6e;
        border-left-width: 94px;
    }

    body {
        font-size: 14px;
    }

    #footer-cta .spacer {
        display: none;
    }

    #footer-cta {
        height: 100%;
    }

}

@media screen and (max-width:575px) {

.stat-box {
    width:100%;
    margin:15px auto 10px;
    padding:30px 5px;
}


    #home-banner.page-banner {
        height: 50%;
    }
    


    .choose {
        width: calc(100% - 30px);
        background-color: #fff;
        box-shadow: none;
        padding: 15px;
        overflow: hidden;
    }

    .choose-right-content {
        position: inherit;
        top: inherit;
        left: inherit;
        width: inherit;
        -webkit-transform: inherit;
        -moz-transform: inherit;
        -ms-transform: inherit;;
        -o-transform: inherit;
        transform: inherit;
        padding-left: 0;
    }

    .choose-right {
        height: auto;
        padding:5px 0 2px;
    }

    footer ul li {
        margin:0 7px;
    }

    .project-item .project-item-black {
        background-color: rgba(0, 0, 0, 0.2);
        opacity: 1;
    }

    .project-item .project-item-content {
        opacity: 1;
        z-index: 2;
        top: 50%;
        visibility: visible;
    }

    #home-projects {
        background-image:none;
    }

    #footer-cta {
        height: 60%;
    }

    .h1-line:after {
        bottom:-20px;
        border:solid 2px #6d6e6e;
        border-left-width: 94px;
    }

    .h1-line {
        margin-bottom:35px;
    }

    footer {
        text-align: center;
    }

    .footer-logo,
    footer ul,
    footer .social-icons {
        display: inline-block;
        float: none;
    }

    footer .social-icons li {
        margin: 2px 5px 0;
    }

    footer ul li a {
        font-size: 12px;
    }

    footer ul.social-icons a {
        margin-bottom: 0;
    }

    footer .spacer:last-child {
        padding: 11px 0;
    }

    #footer-bottom {
        text-align: center;
    }

    #footer-bottom .text-right {
        text-align: center !important;
        margin-top: 5px;
    }

    .project-item {
        margin-bottom: 15px;
        padding-bottom: 55%;
    }

    h1 {
        font-size: 22px;
        line-height: 30px;
    }

    h2 {
        font-size: 16px;
        line-height: 20px;
    }

    p {
        font-size: 14px;
    }

    #footer-cta h3  {
        font-size: 26px;
        line-height: 28px;
    }

    .home-banner-item h3 {
        font-size: 28px;
        line-height: 32px;
    }
}

/** Hamburger menu **/

.hamburger {
    padding: 15px;
    cursor: pointer;
    transition-property: opacity, filter;
    transition-duration: 0.15s;
    transition-timing-function: linear;
    font: inherit;
    color: inherit;
    text-transform: none;
    background-color: transparent;
    border: 0;
    margin: 0;
    overflow: visible;
    position: absolute;
    top: -15px;
    left: 0;
    height: 60px;
    z-index:101;
}

.hamburger.is-active:hover {
    opacity: 1;
}

.hamburger:hover .hamburger-inner,
.hamburger:hover .hamburger-inner::before,
.hamburger:hover .hamburger-inner::after {
    background-color: #6d6e6e;
}

.hamburger.is-active .hamburger-inner,
.hamburger.is-active .hamburger-inner::before,
.hamburger.is-active .hamburger-inner::after {
    background-color: #fff;
}

.hamburger-box {
    width: 40px;
    height: 30px;
    display: inline-block;
    position: relative;
}

.hamburger-inner {
    display: block;
    top: 50%;
    margin-top: -2px;
}

.hamburger-inner,
.hamburger-inner::before,
.hamburger-inner::after {
    width: 35px;
    height: 4px;
    background-color: #232c7b;
    border-radius: 5px;
    position: absolute;
    transition-property: transform;
    transition-duration: 0.15s;
    transition-timing-function: ease;
}

.hamburger-inner::before,
.hamburger-inner::after {
    content: "";
    display: block;
}

.hamburger-inner::before {
    top: -8px;
    left:-0.5px;
}

.hamburger-inner::after {
    bottom: -8px;
    left:-0.5px;
}

/*
     * Arrow Turn
     */
.hamburger--arrowturn.is-active .hamburger-inner {
    transform: rotate(-180deg);
}

.hamburger--arrowturn.is-active .hamburger-inner::before {
    transform: translate3d(8px, 0, 0) rotate(45deg) scale(0.7, 1);
}

.hamburger--arrowturn.is-active .hamburger-inner::after {
    transform: translate3d(8px, 0, 0) rotate(-45deg) scale(0.7, 1);
}